<!-- Created with Jaspersoft Studio version 7.0.0.final using JasperReports Library version 7.0.0-b478feaa9aab4375eba71de77b4ca138ad2f62aa  -->
<jasperReport name="header" language="groovy" columnCount="1" pageWidth="595" pageHeight="842" whenNoDataType="AllSectionsNoDetail" columnWidth="595" leftMargin="0" rightMargin="0" topMargin="0" bottomMargin="0" whenResourceMissingType="Empty" uuid="fa6da6c7-80e0-4e1b-b8b9-ff44604169cf">
	<parameter name="Group" class="java.lang.String"/>
	<parameter name="RefClient" class="java.lang.String"/>
	<query language="sql"><![CDATA[]]></query>
	<background splitType="Stretch"/>
	<title height="20" splitType="Stretch">
		<element kind="textField" uuid="b02cae7a-112f-4a97-af05-481a24b09d97" x="0" y="0" width="595" height="20" fontSize="13.0" pattern="dd/MM/yy" blankWhenNull="true" vTextAlign="Middle">
			<expression><![CDATA[IF($P{Group} != null && !$P{Group}.trim().isEmpty(), "Groupe: " +  $P{Group},"") 
+ IF($P{RefClient} != null && $P{Group} != null && !$P{RefClient}.trim().isEmpty() && !$P{Group}.trim().isEmpty(),"			", "")
+ IF($P{RefClient} != null && !$P{RefClient}.trim().isEmpty(), "Référence Client: " +  $P{RefClient}, "")]]></expression>
		</element>
	</title>
</jasperReport>
